<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D                              A7
 Davut hiç korkmadı, yanında sapan.
.D                    E7          A
 Rab'bi çok severdi, küçük bir çoban.
.D                              G
 Reddedilmiş çocuk Rab'be güvendi.
.          D          A7            D
 Alayları boş verdi. Bir kaç taş aldı.
.   G                     D
 Sapanla küçük bir taşı elinde çevirdi,
.   A                     E7         A
 Sapanla küçük bir taşı elinde çevirdi
.    D                               G
 Ve çevirdi ve çevirdi, taş havada uçtu.
.   D         G      D      A          D
 Golyat'ın alnını deldi ve dev düşüp öldü!</lyrics>
<title>Davut Hiç Korkmadı TÇ30</title>
<author>Hugh Mitchell</author>
<hymn_number>30</hymn_number>
<key>D</key>
</song>